.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.013000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.071000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.013000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.071000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.865420,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.865420,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.865420,0.000000,0.000000,0.946272,0,0);}
.m4{transform:matrix(0.871111,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.871111,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.871111,0.000000,0.000000,0.946272,0,0);}
.m8{transform:matrix(0.881209,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.881209,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.881209,0.000000,0.000000,0.946272,0,0);}
.m3{transform:matrix(0.887049,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.887049,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.887049,0.000000,0.000000,0.946272,0,0);}
.m5{transform:matrix(0.887549,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.887549,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.887549,0.000000,0.000000,0.946272,0,0);}
.m7{transform:matrix(0.889401,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.889401,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.889401,0.000000,0.000000,0.946272,0,0);}
.m2{transform:matrix(0.893673,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.893673,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.893673,0.000000,0.000000,0.946272,0,0);}
.m9{transform:matrix(0.903271,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.903271,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.903271,0.000000,0.000000,0.946272,0,0);}
.m1{transform:matrix(0.908421,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.908421,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.908421,0.000000,0.000000,0.946272,0,0);}
.ma{transform:matrix(0.927347,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.927347,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.927347,0.000000,0.000000,0.946272,0,0);}
.m0{transform:matrix(0.946272,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(0.946272,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(0.946272,0.000000,0.000000,0.946272,0,0);}
.mb{transform:matrix(4.317705,0.000000,0.000000,0.946272,0,0);-ms-transform:matrix(4.317705,0.000000,0.000000,0.946272,0,0);-webkit-transform:matrix(4.317705,0.000000,0.000000,0.946272,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-1.288000px;}
.ls5{letter-spacing:-0.756000px;}
.ls3{letter-spacing:-0.700000px;}
.ls8{letter-spacing:-0.532000px;}
.ls4{letter-spacing:-0.392000px;}
.ls2{letter-spacing:-0.364000px;}
.ls1{letter-spacing:-0.280000px;}
.ls7{letter-spacing:-0.084000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.476000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.784000px;}
._3{margin-left:-3.556000px;}
._0{margin-left:-2.200000px;}
._4{margin-left:-1.096000px;}
._2{width:1.456000px;}
._5{width:3.444000px;}
._6{width:4.788000px;}
._8{width:6.732000px;}
._7{width:9.920000px;}
._9{width:12.768000px;}
._a{width:14.336000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:52.000000px;}
.y55{bottom:27.814729px;}
.y5f{bottom:31.985897px;}
.y54{bottom:56.187758px;}
.y53{bottom:84.560787px;}
.y38{bottom:86.328045px;}
.y52{bottom:112.933816px;}
.y37{bottom:128.323611px;}
.y51{bottom:169.710156px;}
.y36{bottom:174.108051px;}
.y50{bottom:198.083185px;}
.y35{bottom:200.603676px;}
.y4f{bottom:226.456214px;}
.y34{bottom:227.099301px;}
.y33{bottom:253.594926px;}
.y4e{bottom:254.829243px;}
.y32{bottom:280.090551px;}
.y31{bottom:306.586176px;}
.y4d{bottom:311.605583px;}
.y30{bottom:333.081801px;}
.y4c{bottom:339.978612px;}
.y2f{bottom:359.577426px;}
.y4b{bottom:368.351641px;}
.y2e{bottom:386.073051px;}
.y4a{bottom:396.724670px;}
.y2d{bottom:412.568676px;}
.y49{bottom:425.097700px;}
.y2c{bottom:439.064301px;}
.y48{bottom:453.470729px;}
.y2b{bottom:465.559926px;}
.y47{bottom:481.843758px;}
.y2a{bottom:492.055551px;}
.y29{bottom:518.551176px;}
.y46{bottom:538.620097px;}
.y28{bottom:545.046800px;}
.y45{bottom:566.993127px;}
.y27{bottom:571.542425px;}
.y44{bottom:595.366156px;}
.y26{bottom:598.038050px;}
.y25{bottom:624.533675px;}
.y24{bottom:651.029300px;}
.y43{bottom:652.142495px;}
.y23{bottom:677.524925px;}
.y42{bottom:680.515524px;}
.y22{bottom:704.020550px;}
.y41{bottom:708.888554px;}
.y21{bottom:730.516175px;}
.y0{bottom:745.662589px;}
.y20{bottom:757.011800px;}
.y5e{bottom:775.808932px;}
.y1f{bottom:783.507425px;}
.y5d{bottom:804.181961px;}
.y1e{bottom:810.003050px;}
.y5c{bottom:832.554991px;}
.y5b{bottom:860.928020px;}
.y1d{bottom:862.994300px;}
.y5a{bottom:889.301049px;}
.y1c{bottom:889.489925px;}
.y1b{bottom:915.985550px;}
.y59{bottom:917.674078px;}
.y1a{bottom:942.481175px;}
.y58{bottom:946.047108px;}
.y19{bottom:968.976800px;}
.y57{bottom:974.420137px;}
.y18{bottom:995.472425px;}
.y56{bottom:1002.793166px;}
.y17{bottom:1021.968050px;}
.y16{bottom:1048.463675px;}
.y60{bottom:1050.766145px;}
.y15{bottom:1074.959300px;}
.y14{bottom:1101.454925px;}
.y13{bottom:1127.950550px;}
.y12{bottom:1154.446175px;}
.y11{bottom:1180.941800px;}
.y4{bottom:1190.086576px;}
.y10{bottom:1207.437425px;}
.yf{bottom:1233.933050px;}
.y3{bottom:1235.507647px;}
.ye{bottom:1260.428675px;}
.y2{bottom:1280.928718px;}
.yd{bottom:1286.924300px;}
.yc{bottom:1313.419925px;}
.y1{bottom:1338.651330px;}
.yb{bottom:1339.915550px;}
.ya{bottom:1366.411175px;}
.y9{bottom:1392.906800px;}
.y8{bottom:1419.402425px;}
.y7{bottom:1445.898050px;}
.y6{bottom:1472.393675px;}
.y5{bottom:1519.936289px;}
.y3c{bottom:1665.821957px;}
.y40{bottom:1667.729642px;}
.y3b{bottom:1697.616707px;}
.y3f{bottom:1699.524392px;}
.y3a{bottom:1729.411457px;}
.y3e{bottom:1731.319142px;}
.y39{bottom:1761.206207px;}
.y3d{bottom:1763.113892px;}
.h5{height:20.468000px;}
.h4{height:22.596000px;}
.h8{height:23.392000px;}
.h6{height:24.080000px;}
.h7{height:25.824000px;}
.h2{height:29.240000px;}
.h3{height:38.012000px;}
.h1{height:817.579285px;}
.h0{height:1596.929168px;}
.w1{width:878.140713px;}
.w2{width:953.547262px;}
.w0{width:956.000000px;}
.xe{left:-1224.242086px;}
.x19{left:-1221.648921px;}
.x18{left:-1166.778374px;}
.x10{left:36.567748px;}
.x0{left:37.850893px;}
.xb{left:40.420968px;}
.x16{left:44.580025px;}
.x11{left:68.387933px;}
.xa{left:95.291515px;}
.x17{left:103.130435px;}
.xf{left:172.797653px;}
.x1a{left:188.581097px;}
.x15{left:209.912724px;}
.x12{left:295.122654px;}
.x14{left:342.356935px;}
.x13{left:359.348049px;}
.x1b{left:749.535870px;}
.x2{left:1298.637637px;}
.x8{left:1306.649914px;}
.x3{left:1330.457823px;}
.x9{left:1365.200325px;}
.x1{left:1434.867542px;}
.xc{left:1450.650986px;}
.x7{left:1471.982614px;}
.x4{left:1557.192544px;}
.x6{left:1604.426824px;}
.x5{left:1621.417939px;}
.xd{left:2011.605760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.453710pt;}
.ls5{letter-spacing:-0.266308pt;}
.ls3{letter-spacing:-0.246582pt;}
.ls8{letter-spacing:-0.187402pt;}
.ls4{letter-spacing:-0.138086pt;}
.ls2{letter-spacing:-0.128222pt;}
.ls1{letter-spacing:-0.098633pt;}
.ls7{letter-spacing:-0.029590pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.167675pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.685209pt;}
._3{margin-left:-1.252634pt;}
._0{margin-left:-0.774971pt;}
._4{margin-left:-0.386076pt;}
._2{width:0.512890pt;}
._5{width:1.213181pt;}
._6{width:1.686618pt;}
._8{width:2.371410pt;}
._7{width:3.494413pt;}
._9{width:4.497648pt;}
._a{width:5.049991pt;}
.fs2{font-size:9.863264pt;}
.fs3{font-size:11.272301pt;}
.fs0{font-size:14.090377pt;}
.fs1{font-size:18.317490pt;}
.y55{bottom:9.798000pt;}
.y5f{bottom:11.267333pt;}
.y54{bottom:19.792667pt;}
.y53{bottom:29.787333pt;}
.y38{bottom:30.409867pt;}
.y52{bottom:39.782000pt;}
.y37{bottom:45.203200pt;}
.y51{bottom:59.782000pt;}
.y36{bottom:61.331200pt;}
.y50{bottom:69.776667pt;}
.y35{bottom:70.664533pt;}
.y4f{bottom:79.771333pt;}
.y34{bottom:79.997867pt;}
.y33{bottom:89.331200pt;}
.y4e{bottom:89.766000pt;}
.y32{bottom:98.664533pt;}
.y31{bottom:107.997867pt;}
.y4d{bottom:109.766000pt;}
.y30{bottom:117.331200pt;}
.y4c{bottom:119.760667pt;}
.y2f{bottom:126.664533pt;}
.y4b{bottom:129.755333pt;}
.y2e{bottom:135.997867pt;}
.y4a{bottom:139.750000pt;}
.y2d{bottom:145.331200pt;}
.y49{bottom:149.744667pt;}
.y2c{bottom:154.664533pt;}
.y48{bottom:159.739333pt;}
.y2b{bottom:163.997867pt;}
.y47{bottom:169.734000pt;}
.y2a{bottom:173.331200pt;}
.y29{bottom:182.664533pt;}
.y46{bottom:189.734000pt;}
.y28{bottom:191.997867pt;}
.y45{bottom:199.728667pt;}
.y27{bottom:201.331200pt;}
.y44{bottom:209.723333pt;}
.y26{bottom:210.664533pt;}
.y25{bottom:219.997867pt;}
.y24{bottom:229.331200pt;}
.y43{bottom:229.723333pt;}
.y23{bottom:238.664533pt;}
.y42{bottom:239.718000pt;}
.y22{bottom:247.997867pt;}
.y41{bottom:249.712667pt;}
.y21{bottom:257.331200pt;}
.y0{bottom:262.666667pt;}
.y20{bottom:266.664533pt;}
.y5e{bottom:273.286000pt;}
.y1f{bottom:275.997867pt;}
.y5d{bottom:283.280667pt;}
.y1e{bottom:285.331200pt;}
.y5c{bottom:293.275333pt;}
.y5b{bottom:303.270000pt;}
.y1d{bottom:303.997867pt;}
.y5a{bottom:313.264667pt;}
.y1c{bottom:313.331200pt;}
.y1b{bottom:322.664533pt;}
.y59{bottom:323.259333pt;}
.y1a{bottom:331.997867pt;}
.y58{bottom:333.254000pt;}
.y19{bottom:341.331200pt;}
.y57{bottom:343.248667pt;}
.y18{bottom:350.664533pt;}
.y56{bottom:353.243333pt;}
.y17{bottom:359.997867pt;}
.y16{bottom:369.331200pt;}
.y60{bottom:370.142267pt;}
.y15{bottom:378.664533pt;}
.y14{bottom:387.997867pt;}
.y13{bottom:397.331200pt;}
.y12{bottom:406.664533pt;}
.y11{bottom:415.997867pt;}
.y4{bottom:419.219200pt;}
.y10{bottom:425.331200pt;}
.yf{bottom:434.664533pt;}
.y3{bottom:435.219200pt;}
.ye{bottom:443.997867pt;}
.y2{bottom:451.219200pt;}
.yd{bottom:453.331200pt;}
.yc{bottom:462.664533pt;}
.y1{bottom:471.552533pt;}
.yb{bottom:471.997867pt;}
.ya{bottom:481.331200pt;}
.y9{bottom:490.664533pt;}
.y8{bottom:499.997867pt;}
.y7{bottom:509.331200pt;}
.y6{bottom:518.664533pt;}
.y5{bottom:535.411867pt;}
.y3c{bottom:586.801467pt;}
.y40{bottom:587.473467pt;}
.y3b{bottom:598.001467pt;}
.y3f{bottom:598.673467pt;}
.y3a{bottom:609.201467pt;}
.y3e{bottom:609.873467pt;}
.y39{bottom:620.401467pt;}
.y3d{bottom:621.073467pt;}
.h5{height:7.210046pt;}
.h4{height:7.959654pt;}
.h8{height:8.240052pt;}
.h6{height:8.482407pt;}
.h7{height:9.096747pt;}
.h2{height:10.300065pt;}
.h3{height:13.390085pt;}
.h1{height:288.000000pt;}
.h0{height:562.533333pt;}
.w1{width:309.333333pt;}
.w2{width:335.896000pt;}
.w0{width:336.760000pt;}
.xe{left:-431.250800pt;}
.x19{left:-430.337333pt;}
.x18{left:-411.008667pt;}
.x10{left:12.881333pt;}
.x0{left:13.333333pt;}
.xb{left:14.238667pt;}
.x16{left:15.703733pt;}
.x11{left:24.090293pt;}
.xa{left:33.567333pt;}
.x17{left:36.328667pt;}
.xf{left:60.869600pt;}
.x1a{left:66.429467pt;}
.x15{left:73.943733pt;}
.x12{left:103.959733pt;}
.x14{left:120.598453pt;}
.x13{left:126.583733pt;}
.x1b{left:264.031067pt;}
.x2{left:457.457333pt;}
.x8{left:460.279733pt;}
.x3{left:468.666293pt;}
.x9{left:480.904667pt;}
.x1{left:505.445600pt;}
.xc{left:511.005467pt;}
.x7{left:518.519733pt;}
.x4{left:548.535733pt;}
.x6{left:565.174453pt;}
.x5{left:571.159733pt;}
.xd{left:708.607067pt;}
}
